/* ------------------------------------------------------------ *\
	Components Styles
\* ------------------------------------------------------------ */

/* editor styles */

.editor {
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
}
.editor a {
	color: #3399CC;
}
.editor a:hover {
	color: #9F85A1;
}
.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 {
	color: #297AA3;
	margin-bottom: 0.5em;
	font-weight: 300;
}
.editor h1 {
	font-size: 1.714em;
	margin-bottom: 0.25em;
}
.editor h2 {
	font-size: 1.571em;
}
.editor h3 {
	font-size: 1.429em;
}
.editor h4 {
	font-size: 1.286em;
}
.editor h5 {
	font-size: 1.214em;
}
.editor h6 {
	font-size: 1.143em;
}
.editor p, .editor ul, .editor ol, .editor table {
	margin-bottom: 0.5em;
	line-height: 1.5em;
}
.editor ul, .editor ol {
	/*margin-left: 2.5em;*/
}

/* form styles */

form.styled label {
	float: left;
	width: 140px;
}
form.nofloat label, form.styled label.auto {
	float: none;
	width: auto;
}
form.styled p {
	overflow: auto;
	width: 100%;
}
form.styled .text, form.styled select { display: block; padding: 3px 10px; background: #fff;  border: 0; border-radius: 4px; height: 28px; width: 354px; border: 1px solid #caa32c; height: 36px;
	}
#side form.styled .text, #side form.styled select {
	width: 185px;
}
form.styled textarea.text {
	height: 100px;
	overflow: auto;
}

form.styled .side {
	width: 185px;
}
form.styled textarea.big {
	height: 200px;
}
form.styled .btn {
	background: #3399CC;
	padding: 3px 5px;
	border-radius: 3px;
	color: #FFF;
	border: 0;
	box-shadow: 1px 1px 1px #ccc;
	cursor: pointer;
}
form.styled label em {
	font-style: normal;
	color: #e74528;
}
form.styled .center {
	text-align:center;
}
form.styled .left {
	text-align:left;
}

/* messages */

.error {
	border: 1px solid #e74528;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/error.png) 8px 50% no-repeat #eee;
	line-height: 1em;
	color: #e74528;
	margin-bottom: 0.5em;
}
.success {
	border: 1px solid #69a101;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/success.png) 8px 50% no-repeat #eee;
	line-height: 1em;
	color: #69a101;
	margin-bottom: 0.5em;
}
.info {
	border: 1px solid #2a7bc5;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/info.png) 8px 50% no-repeat #eee;
	line-height: 1em;
	color: #2a7bc5;
	margin-bottom: 0.5em;
}

/* tables */

table.styled {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.table {
    margin-bottom: 20px;
    width: 100%;
}
table.styled th, table.styled td {
	padding: 5px;
	border: 1px solid #CCC;
	background: #FFF;
}
table.styled th {
	background: #3399CC;
	color: #FFF;
}
table.styled td.min {
	width: 20px;
	text-align: center;
	padding-top: 5px;
}
table.styled td.min img {
	display: block;
	margin: 0 auto;
}

/* skip to content link */

#skip {
	text-align:center;
}

#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:focus {
	position:static;
	width:auto;
	height:auto;
	padding:5px;
	display: block;
}

/* blog/news */



/* gallery */

.gallery {
	width:100%;
	overflow: auto;;
}

.gallery a {
	display: block;
	float: left;
	margin:0 0 10px 10px;
}

.gallery img {
	display: block;
}

/* slideshow */

.slideshow {
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}

/* locations */

.location {
	width:100%;
	overflow: auto;
	margin-bottom: 1em;
}

.location .map {
	width:400px;
	height:300px;
	float:right;
	margin-left: 10px;
}

.location .editor {
	width:auto;
}

#location_map {
	width:100%;
	height:500px;
}

/* latest video */

#latest_video {
	width:320px;
	height:240px;
}

#latest_video * {
	width:100%;
	height:100%;
	overflow: hidden;
	padding:0;
	margin: 0;
}

/* latest images */

.latest_images ul {
	width:400px;
	list-style:none;
	margin:0 0 0.5em;
	padding:0;
}

.latest_images li {
	margin:0 10px 10px 0;
	padding:0;
	display:block;
	float:left;
	width:190px;
	height: 190px;
}

.latest_images img {
	max-width: 100%;
	max-height: 100%;
}


/
/* accordion */

.accordion {
    margin-bottom: 0.5em;
}
.accordion dt, .accordion dd {
    border-bottom: 1px solid #E8E6E6;
    padding: 15px 5px;
}
.accordion dt {
    background: url("../img/accordion_buttons.png") no-repeat scroll 0 15px rgba(0, 0, 0, 0);
    color: #6A1A6E;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    padding: 12px 15px 15px 37px;
}
.accordion dt.open {
    background: url("../img/accordion_buttons.png") no-repeat scroll 0 -120px rgba(0, 0, 0, 0);
    border-bottom: medium none;
    font-size: 16px;
}
.accordion .answer li {
	margin-left: 70px;
}
.accordion p {
	margin: 0 30px;
}

/* progress tabs */

.progress_tabs {
	padding-top: 50px;
}
.progress_tabs > ul {
	background: url("../img/progression-arrows.png") no-repeat 0 center;
	float: left;
	padding: 0 0 0 18px
}
.progress_tabs > ul li {
	-moz-border-radius: 75px;
	-webkit-border-radius: 75px;
	background: url("../img/circle-progression.png") no-repeat scroll -124px -28px transparent;
	display: inline-table;
	float: left;
	height: 97px;
	list-style-type: none;
	margin: 0 20px 0 0;
	position: relative;
	text-align: center;
	width: 97px;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.progress_tabs > ul li:hover, .progress_tabs > ul li.active {
	background:url("../img/circle-progression.png") no-repeat scroll -7px -28px transparent;
	color :#fff;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}
.progress_tabs > ul li a {
	color: #000000;
	display: table-cell;
	padding: 0 10px;
	*display: inline-block;
	height: 97px;
	*padding: 35px 0 0;
	text-decoration: none;
	vertical-align: middle;
}
.progress_tabs > ul li a:hover, .progress_tabs > ul li.active a {
	color: #fff !important;
}
.progress_tabs > div {
	display: none;
	padding-top: 50px;
}
.progress_tabs > div.active {
	display: block;
}
.progress_tabs > div h1 {
	color: #71b21e;
	float: left;
	font-size: 14px;
	margin: 0 13px 0 0;
	width: 80px;
}
.progress_tabs div div {
	color: #666666;
	float: left;
	width: 535px;
}

/* videos */

#youtube_videos {
	width:100%;
	overflow:auto;
}

#youtube_videos .video {
	float:left;
	margin:0 0 10px 10px;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

blockquote {
    float: left;
    margin: 20px 23px 20px 30px;

}
blockquote p {
    border-left: 4px solid #A38AA4;
    color: #222222;
    font-style: italic;
    margin: 0 30px 14px 31px;
    padding: 5px 0 6px 29px;
}
/* Shopping Cart */

.cart {
    background: url("../img/cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 32px;
    float: right;
    padding-left: 32px;
    text-align: right;
}
.cart span {
    color: #7694d4;
}


.shop { margin-bottom: 20px; min-height: 300px; overflow: hidden; width: 100%; }
.shop h3 { text-align: left; }

.shop .inner {
    overflow: hidden;
    width: 100%;
}
.shop.categories .category {
    float: left;
    min-height: 415px !important;
    padding: 10px;
    width: 340px;
    background: none;
    border-radius: 4px;
    padding: 6px;
    display: block;
    margin: 5px;
    text-align: center;
}

.shop.categories h3{
    padding-bottom: 21px;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    height: 30px;
}
.shop.products .product {
    float: left;
    min-height: 415px !important;
    padding: 10px;
    width: 340px;
    background: none;
    border-radius: 4px;
    padding: 6px;
    display: block;
    margin: 5px;
    text-align: center;
}

.shop.products .product-list {
    overflow:hidden;
    width:100%;
    margin-bottom: 15px;
    border-bottom:1px solid #CCC;
    padding-bottom: 15px;
}

.shop.products .product-list .product-col-1 {
	width:24%;
	float: left;
}

.shop.products .product-list .product-col-2 {
	width:50%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

.shop.products .product-list .product-col-3 {
	width:24%;
	float: left;
}

@media only screen and (max-width: 768px) {
	.shop.products .product-list .product-col-1 {
		width:30%;
	}
	.shop.products .product-list .product-col-2 {
		margin-left: 5%;
		margin-right:0;
		width:65%;
	}
	.shop.products .product-list .product-col-3 {
		width:100%;
		float:none;
		clear:both;
	}
}

.shop.products .product img, .shop.categories img, .shop.products .product-list img {
    border: 1px solid #CEB157;
    border-radius: 4px;
    max-width: 100%;
}

.shop.products .product h3, .shop.products .product-list h3 {
    padding-bottom: 21px;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    height: 30px;
}

.shop.products .product-list h3 {
 	text-align: left;
}

.shop.products .price {
    background: none repeat scroll 0 0 #661469;
    border: 0 none;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 25px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48);
    text-transform: uppercase;
    vertical-align: middle;
    margin: 8px auto;
    width: 165px;
    max-width: 100%;
    box-sizing:border-box;
}
.shop .prev {
    color: #D8D8D8;
    text-decoration: line-through;
    margin-right: 5px;
}
.shop.basket table .min {
    text-align: center;
    width: 20px;
    vertical-align: middle;
}
.shop.basket .quantity {
    text-align: center;
    width: 60px !important;
}
.shop.basket .basket_label {
    font-weight: bold;
    text-align: right;
}
.shop.basket .right {
    float: right;
}
.shop.basket .options {
    display: block;
    font-style: italic;
}
.shop.featured {
	float: left;
}
.shop.featured ul {
    list-style: none outside none;
    margin: 0 25px;
    overflow: hidden;
    width: 100%;
}
.shop.featured li {
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 4px;
    display: block;
    height: auto;
    text-align: center;
    width: 210px;
}
.shop.featured li img {
	border: 4px solid #FFFFFF;
    border-radius: 15px;
    display: block;
    height: 197px;
    overflow: hidden;
    width: 197px;
}
.shop.featured .price {
    background: none repeat scroll 0 0 #536998;
    border: 0 none;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 25px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48);
    text-transform: uppercase;
    vertical-align: middle;
    margin-top: 15px;

}
.shop.featured .featuredname {
	display: table-cell;
}
.shop.featured a { display:block; }
.shop.featured  .product img {
    display: block;
    float: left;
    margin-bottom: 0;
}
.shop input[type=submit], .shop .button {
    background: none repeat scroll 0 0 #caa32c;
    border: 0 none;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 25px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48);
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-appearance:none;
    width: 170px;
}
.shop input[type=submit], .shop .button:hover {
    opacity: 0.75;
    color: #FFFFFF;
    text-decoration: none;

}

.shop input[type="text"], .shop textarea, .shop textarea.big {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CAA32C;
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    padding: 0 10px;
    width: 500px !important;
}

.shop form.styled .text, .shop form.styled select {

width: 500px;

}


.shop .quantity {
	width:40px;
	text-align: center;
	margin-top: 10px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    font-size: 12px;
    padding: 5px;
}

.shop.product {
	width:100%;
	overflow: hidden;
}

.shop .product_left {
	width:21%;
	float: left;
	min-width: 200px;
}
.shop .product_left img {
    border-radius: 15px;
    display: block;
    height: 197px;
    overflow: hidden;
    width: 197px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CEB157;
}

.shop .product_right {
	width:79%;
	float: left;
	text-align: justify;
}
.shop .product_right h3 {
	width: 79%;
	float: left;
	text-align: justify !important;
}
.shop.product .price {
    background: none repeat scroll 0 0 #661469;
    border: 0 none;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 25px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.48);
    text-transform: uppercase;
    vertical-align: middle;
    margin: 8px auto;
    width: 120px;
}

.shop .view_range { text-align: center;	overflow: hidden; width: 100%; line-height: 2.5em; }
.sku {text-transform: uppercase; }
.shop form p { margin-bottom: 0 !important; }
#addthis { padding: 20px 0; }

/* ------------------------------------------------------------ *\
	Global Styles
\* ------------------------------------------------------------ */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
table { border-collapse: collapse; border-spacing: 0; }
strong { font-weight: 600; }

/* ================================================================================
	#Site Styles
================================================================================ */
html,
body { height: 100%; }
body { background: #fff; font-family: 'Myriad Pro', sans-serif; font-size: 15px; line-height: 1.2; color: #666565; }

h2,
h4 { font-family: 'Myriad Pro', sans-serif; }
h2 { font-size: 65px; line-height: .7; color: #ffffff; }
h4 { font-size: 26px; }

.editor ol,
.editor ul { padding: 0; margin-left: 1em; list-style-position: outside; }
.editor p { padding-bottom: 10px; }

header.main, nav.main, section#main, footer.main { width:980px; margin: 0 auto; position: relative; overflow: auto; }
header.main { padding: 10px 0; }
header.main #logo {	float:left; }
header.main form { float: right; }

nav.main {	background:#3399CC;	color:#FFF;	font-weight: bold; }
nav.main ul li {	display:block;	float:left; }
nav.main ul li a { display:block; padding:10px; color:#FFF; text-decoration: none; }
nav.main ul li a:hover { background:#297AA3; }
nav.main ul ul { display:none; }

section#main { padding:10px 0; }
section#main #content {	float:left;	width:75%;	margin-right: 5%; }
section#main #sidebar { float:left; width:20%; }

footer.main { border-top:1px solid #CCC; padding:10px 0; }
footer.main nav { float:left; }
footer.main nav ul li { display:block; float:left; }
footer.main nav ul li a { display:block; padding-right: 10px; margin-right:10px; border-right: 1px solid #CCC; color:#3399CC; }
footer.main nav ul li:last-child a { border-right: 0; }
footer.main nav ul li a:hover { color:#297AA3; }
footer.main nav ul ul {	display:none; }
footer.main .legal { float:right; }

/* ================================================================================
	#Helpers
================================================================================ */
.alignleft { float: left; margin-right: 5px; }
.alignright { float: right; margin-left: 5px; }

.clearfix:before,
.clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ================================================================================
	#Buttons
================================================================================ */
.editor .btn { display: inline-block; vertical-align: middle; width: 236px; height: 42px; background: #caa32c; font-family: 'Myriad Pro Bold', sans-serif; font-size: 16px; line-height: 42px; color: #fff; text-align: center; cursor: pointer; border-radius: 5px; text-shadow: 0 2px 1px #000; border-bottom: 1px solid #363636; border: 0; -webkit-appearance: none;  }
.editor .btn:hover { color: #fff; text-decoration: none; }

.editor .btn-submit { width: 120px; height: 25px; font-size: 14px; line-height: 24px; border: 0; }

.editor .big-btn { display: inline-block; vertical-align: middle; width: 236px;  background: #6A1A6E; font-family: 'Myriad Pro Bold', sans-serif; font-size: 16px; line-height: 30px; color: #fff; text-align: center; cursor: pointer; border-radius: 5px; text-shadow: 0 2px 1px #000; border-bottom: 1px solid #363636; border: 0; -webkit-appearance: none;  }
.editor .big-btn:hover { color: #fff; text-decoration: none; }

.editor .big-btn-submit { width: 120px; height: 25px; font-size: 14px; line-height: 24px; border: 0; }

/* ================================================================================
	#Icons
================================================================================ */
[class^="icon-"] { display: inline-block; font-size: 0; line-height: 0; vertical-align: middle; }

.icon-menu { display: none; width: 40px; height: 40px; background: url(../img/menu.png) 0 0 no-repeat; cursor: pointer; -webkit-background-size: 40px 40px; background-size: 40px 40px; }

/* ================================================================================
	#Containers
================================================================================ */
.wrapper { position: relative; min-height: 100%; padding-bottom: 150px; }
.shell { width: 1200px; margin: 0 auto; }

/* ================================================================================
	#Header
================================================================================ */
.header .shell { overflow: hidden; width: 934px; height: 92px; padding: 21px 110px 0 156px;  }

.logo { float: left; width: 310px; }
.logo a { overflow: hidden; display: block; height: 76px; background: url(../img/logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.slogan { float: left; padding-left: 5px; border-left: 1px solid #59175c; margin: 38px 0 0 5px; font-size: 14px; color: #666; }

.phone { float: right; padding-top: 12px; font-size: 18px; text-align: right; }
.phone span { display: block; font-family: 'Myriad Pro Bold',sans-serif; font-size: 28px; line-height: 1.2; color: #6a1b6e; }

/* ================================================================================
	#Navigation
================================================================================ */
.nav { position: relative; z-index: 999; background: #caa32c; box-shadow: 0 5px 3px 0px rgba(0, 0, 0, 0.35); }
.nav .shell { width: 1140px; padding: 0 30px; }
.nav .shell ul { list-style: none outside none; }
.nav .shell > ul > li { position: relative; float: left; }
.nav .shell > ul > li ~ li { padding: 0 8px; }
.nav .shell > ul > li > a { display: block; height: 54px; font-family: 'Myriad Pro', sans-serif; font-size: 16px; line-height: 54px; color: #fff; text-transform: uppercase; text-decoration: none; padding: 0 10px; }
.nav .shell > ul > .current a,
.nav .shell > ul > li:hover > a { color: #6a1b6e; text-decoration: none; }

.nav ul ul { position: absolute; top: 100%; left: 27px; z-index: 99; display: none; width: 270px; padding: 0; background: #caa32c; background: rgba(202,163,44, .8); box-shadow: 1px 1px 0 1px rgba(0,0,0,.3); }
.nav ul ul > li { padding-bottom: 2px; }
.nav ul ul > li > a { display: block; height: 38px; padding: 0 18px; font-size: 14px; line-height: 38px; color: #6a1b6e; text-decoration: none; }
.nav ul ul > li > a:hover { background: #6a1b6e; color: #fff; }

.nav .shell > ul > li:hover ul { display: block; }

/* ================================================================================
	#Slider
================================================================================ */
.slider { overflow: hidden; position: relative; height: 500px; background: url(../img/slider.png) 0 0 repeat; }
.slider .shell { position: relative; height: 512px; }
.slides { overflow: hidden; list-style: none outside none; }
.slide { position: relative; width: 1116px; height: 512px; margin: 0 auto; }

.slide-entry { position: absolute; top: 118px; right: 60px; width: 800px; }
.slide-entry h2 { padding-right: 70px; text-align: right; letter-spacing: -2px; line-height:63px; height:100%; position:relative; margin-bottom:-10px; }
.slide-entry-box { padding: 13px 30px 13px 145px; border-radius: 5px; background: #fff; box-shadow: 0 14px 0 rgba(202, 163, 44, 0.3); }
.slide-entry-box p { position: relative; z-index: 5; padding-bottom: 15px; }
.slide-entry .more { height:100%; z-index: 50; position:relative; }

.more a { position: relative; z-index: 5; font-family: 'Myriad Pro Bold'; font-size: 15px; color: #9b2da5; text-decoration: none; }
.more a:hover { text-decoration: underline; }

.slide-image,
.slide-image-second { position: absolute; z-index: 5; }
.slide-image { top: 0; left: 36px; }
.slide-image-second { bottom: 25px; right: 80px; }

.slider-controls { position: absolute; top: 55%; margin-top: -31px; z-index: 50; width: 1200px; left: 50%; margin-left: -600px; }

.slide-prev,
.slide-next { position: absolute; top: 50%; z-index: 5; display: block; width: 22px; height: 22px; margin-top: -31px; }
.slide-next { right: 20px; background: url(../img/next.png) 0 0 no-repeat; }
.slide-prev { left: 20px; background: url(../img/prev.png) 0 0 no-repeat; }

.slider-pagination {  text-align: center; }
.slider-pagination a { display: inline-block; width: 19px; height: 19px; background: url(../img/pagination.png) right 0 no-repeat; font-size: 0; line-height: 0; }
.slider-pagination a:hover,
.slider-pagination .selected { background-position: 0 0; }
.slider-pagination a ~ a { margin-left: 5px; }

.slider-waves { position: absolute; bottom: 0; left: 0; right: 0; z-index: 25; height: 53px; border-bottom: 8px solid #6A1A6E; }
.slider-bg { position: absolute; top: 0; left: 0; width: 100%; height:100%; text-align:center; background-repeat:no-repeat; background-position:center 0; background-size: auto 100%; }
.slider-bg img { height:100%; }

.slide-type1 .slide-image { left:auto; right: -14px; }
.slide-type1 .slide-image-second { right: auto; left: -57px; bottom: 42px;  z-index: 20; }
.slide-type1 .slide-image-second img { width:398px; }
.slide-type1 .slide-entry { left:175px; right: auto; bottom:81px; top: auto; z-index: 10; }
.slide-type1 .slide-entry-box { padding:16px 10px 20px 172px; }
.slide-type1 .slide-entry h2 { padding-right: 0; padding-left:166px; text-align:left; letter-spacing: -3px; }

.slide-type2 .slide-image { left:-161px; }
.slide-type2 .slide-image-second { right: 14px; bottom: 45px;  }
.slide-type2 .slide-image-second img { width:546px; }
.slide-type2 .slide-entry { right:0; top:120px; }
.slide-type2 .slide-entry-box { padding:13px 10px 15px 228px; }
.slide-type2 .slide-entry h2 { padding-right: 53px;  }

.slide-type3 .slide-image { left:auto; right: -18px; z-index: 20; }
.slide-type3 .slide-entry { right:auto; left: 106px; bottom:128px; top: auto; z-index: auto; width: 566px; }
.slide-type3 .slide-entry-box { padding:13px 10px 21px 27px; }
.slide-type3 .slide-entry h2 { text-align:left; padding-left:18px; }

.slide-type4 .slide-image { left:0; right: auto; z-index: 10; }
.slide-type4 .slide-entry { right:11px; left: auto; bottom:auto; top: 45px; z-index: auto; width: 743px; }
.slide-type4 .slide-entry-box { padding:13px 10px 43px 99px; z-index:50; }
.slide-type4 .slide-entry h2 { padding-right:26px; }

.slide-type5 .slide-image { left:262px; right: auto; z-index: 10; }
.slide-type5 .slide-entry { right:40px; left: auto; bottom:74px; top: auto; z-index: auto; width: 416px; }
.slide-type5 .slide-entry-box { padding:26px 10px 29px 45px; z-index:50; }
.slide-type5 .slide-entry h2 { padding-left:36px; padding-bottom:64px; height:100%; position:relative; text-align:left; }
.slide-type5 .slide-entry h2 span { position:absolute; top: 0; left: 0; }
.slide-type5 .slide-entry h2 .slide-title-left { left: -671px; }
.slide-type5 .slide-entry h2 .slide-title-middle { left: -138px; top: -103px; }

.slide-type6 .slide-image { left:57px; right: auto; z-index: 10; }
.slide-type6 .slide-image-second { bottom: auto; top: 88px; right: 197px; }
.slide-type6 .slide-entry { right:6px; left: auto; top:261px; bottom: auto; z-index: auto; width: 456px; }
.slide-type6 .slide-entry-box { padding:26px 15px 29px 35px; z-index:50; }

.slide-type7 .slide-image { right:91px; left: auto; top: 0; bottom: auto; z-index: 10; }
.slide-type7 .slide-image-second { bottom: 123px; top: auto; left: 64px; right: auto; z-index: 30; width: 562px; }
.slide-type7 .slide-image-second img { width:100%; }
.slide-type7 .slide-entry { right:6px; left: auto; bottom:53px; top: auto; z-index: 20; width: 1060px; }
.slide-type7 .slide-entry-box { padding:23px 10px 17px 25px; z-index:50; }
.slide-type7 .slide-entry h2 { padding-right:25px; }

/* ------------------------------------------------------------ *\
	Slideshow
\* ------------------------------------------------------------ */

.slideshow img { width: 100%; height: auto !important; }

/* ================================================================================
	#Main
================================================================================ */
.main-content .shell { width: 1116px; min-height: 615px; padding: 30px 0 15px; }
.content { float: left; width: 828px; }
.article { padding-bottom: 10px; }

.services h4 { padding-bottom: 20px; }
.list-services { overflow: hidden; list-style: none outside none; }
.service { overflow: hidden; float: left; width: 204px; height: 168px; margin: 0 0 40px 44px; border-radius: 8px; border: 1px solid #6a1b6e; }
.service img { border-radius: 8px; }
.service a { position: relative; overflow: hidden; display: block; text-align: center; }
.service span { position: absolute; bottom: 5px; left: 0; right: 0; height: 27px; border-radius: 0 0 8px 8px; background: #666; background: rgba(102,102,102,.75); font-size: 18px; line-height: 26px; color: #fff; text-shadow: 0 2px 1px #000; }

/* ================================================================================
	#Form Subscribe
================================================================================ */
.form-subscribe { width: 220px; padding: 4px 10px 9px; border-radius: 5px; background: url(../img/form.png) 0 0 repeat; box-shadow: 0 2px 7px 0 #000; }
.form-subscribe .form-head { font-family: 'Myriad Pro'; font-size: 20px; color: #6a1b6e; }
.form-subscribe .form-head p { padding-bottom: 4px; margin-bottom: 0; }
.editor .field { width: 190px; height: 28px; }
.editor .textarea { width: 300px; height: 100px; }
.editor .textarea,
.editor .field { display: block; padding: 3px 10px; background: #fff; box-shadow: 0 2px 4px 0 rgb(151, 151, 151) inset; border: 0; border-radius: 5px; }
.editor .textarea textarea,
.editor .field input { width: 100%; height: 100%; background: transparent; border: 0;font-family: 'Myriad Pro', sans-serif; font-size: 15px; line-height: 1.2; color: #666; }
form.styled textarea.big { height: 100%; }
#spamcheck { width: auto; }
.form-row { padding-bottom: 12px; }

/* ================================================================================
	#Sidebar
================================================================================ */
.sidebar { float: right; width: 235px; }
.widgets { list-style: none outside none; }
.widget { margin-bottom: 15px; }

.widget-offer a { position: relative; display: block; }
.widget-offer a > span { position: absolute; bottom: 15px; left: 13px; padding: 0 10px 0 20px; font-family: 'Myriad Pro Bold'; font-size: 14px; color: #caa32c; width: 190px; text-align: right; }
.widget-offer a small { display: block; font-size: 12px; color: #fff; }
.widget-offer a em { float: right; }

.blog_sidebar ul li { border-bottom: 1px dotted #b4b4b4; list-style: none outside none; margin-left: 0; padding: 10px 0; }

/* ================================================================================
	#Blog
================================================================================ */

.post { }
.post a:hover {color: #A188A3; }
.post_thumb { float: none; margin:0 0 10px 10px;

background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 97%;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
} }

.rss { 	float: right; padding-bottom: 0 !important; margin-right: 3px; }
.addthis { float: right;}

/* ================================================================================
	#Editor
================================================================================ */
.editor ul,
.editor ol { padding-bottom: 15px;  }
.editor input,
.editor textarea { border-color: #327659; background: #fff; }
spamchecker { width: 30px; }
.editor textarea { overflow: auto; resize: none; }
.editor input[type="text"] {
    height: 36px;
}
.editor input[type="text"], .editor textarea, .editor textarea.big {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CAA32C;
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
    font-size: 14px;
    padding: 0 10px;
    width: 99%;
    line-height: 40px;
}

form.styled .text,
form.styled select { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

table.styled th { background: #caa32c; font-family: 'OpenSans-Bold', sans-serif; color: #fff; }
table.styled th,
table.styled td { border-color: #caa32c; }
table.styled td { background: #fff; color: #7a7b7b; vertical-align: middle; }

form.styled .btn { display: inline-block; vertical-align: middle; width: 215px; height: 42px; background: #caa32c; font-family: 'Myriad Pro Bold', sans-serif; font-size: 16px; line-height: 35px; color: #fff; text-align: center; cursor: pointer; border-radius: 5px; text-shadow: 0 2px 1px #000; border-bottom: 1px solid #363636; border: 0; -webkit-appearance: none; }

form.styled .btn:hover { color: #fff; text-decoration: none; opacity: .75; filter:alpha(opacity=75); }

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 { font-family: 'Myriad Pro', sans-serif; color: #666; }

.editor h1 { font-size: 50px; }
.editor h2 { font-size: 38px; }
.editor h3 { font-size: 30px; }
.editor h4 { padding-left: 35px; margin-bottom: 9px; font-size: 20px; background: url(../img/flower.png) 0 0 no-repeat;  }
.editor h5 { font-size: 16px; }
.editor h6 { font-size: 14px; }

.editor a { color: #9b2da5; text-decoration: none; }
.editor a:hover { text-decoration: underline; }

/* ================================================================================
	#Footer
================================================================================
.footer-content { position: absolute; bottom: 0; left: 0; right: 0; height: 536px; padding: 27px 0 20px; background: url(../img/footer.png) 0 0 repeat; }
.footer-content-inner { background: url(../img/footer-bottom.png) 0 bottom repeat-x; }

.footer-nav { height: 371px; margin: 0 auto 20px; }
.footer-nav ul { padding-bottom: 0; list-style: none outside none; }
.footer-nav > ul { float: left; }
.footer-nav ul ~ ul { padding-left: 50px; }
.footer-nav li { padding-bottom: 2px; }
.footer-nav > ul > li { float: left; width: 90px; }
.footer-nav > ul > li.has-dropdown { width: 204px; }
.footer-nav a { font-size: 16px; color: #ccc; text-decoration: none; }
.footer-nav a:hover { color: #caa32c; text-decoration: none; }

.footer-logo { overflow: hidden; display: block; width: 294px; height: 65px; margin: 0 auto 40px; background: url(../img/footer-logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.footer-bottom { overflow: hidden; padding-top: 20px; }
.nav-utilities { float: left; }
.nav-utilities ul { overflow: hidden; list-style: none outside none; }
.nav-utilities li { float: left; line-height: 1.05; }
.nav-utilities li ~ li { padding-left: 9px; border-left: 1px solid #ccc; margin-left: 9px; }
.nav-utilities a { font-size: 14px; color: #ccc; text-decoration: none; }
.nav-utilities a:hover { color: #caa32c; text-decoration: none; }

.copyrights { float: right; color: #ccc; }
.copyrights a { color: #ccc; text-decoration: none; }
.copyrights a:hover { color: #caa32c; text-decoration: none; }*/

/* ================================================================================
	#Footer
================================================================================ */
.footer-content { position: absolute; bottom: 0; left: 0; right: 0; height: 150px; padding: 27px 0 20px; background: url(../img/footer.png) 0 0 repeat; }
.footer-content-inner { background: url(../img/footer-bottom.png) 0 bottom repeat-x; }

.footer-nav {  margin: 0 auto; }
.footer-nav ul { padding-bottom: 0; list-style: none outside none; text-align: center; }
.footer-nav ul ul { display: none; }
.footer-nav > ul > li { display: inline-block; float: none; text-align: centre; vertical-align: top; padding:  0 20px; }

/*
.footer-nav ul ~ ul { padding-left: 50px; }
.footer-nav li { padding-bottom: 2px; } */


.footer-nav a { font-size: 16px; color: #ccc; text-decoration: none; }
.footer-nav a:hover { color: #caa32c; text-decoration: none; }

.footer-logo { overflow: hidden; display: block; width: 294px; height: 65px; margin: 0 auto 40px; background: url(../img/footer-logo.png) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; }

.footer-bottom { overflow: hidden; padding-top: 20px; }
.nav-utilities { float: left; }
.nav-utilities ul { overflow: hidden; list-style: none outside none; }
.nav-utilities li { float: left; line-height: 1.05; }
.nav-utilities li ~ li { padding-left: 9px; border-left: 1px solid #ccc; margin-left: 9px; }
.nav-utilities a { font-size: 14px; color: #ccc; text-decoration: none; }
.nav-utilities a:hover { color: #caa32c; text-decoration: none; }

.copyrights { float: right; color: #ccc; }
.copyrights a { color: #ccc; text-decoration: none; }
.copyrights a:hover { color: #caa32c; text-decoration: none; }


/* ================================================================================
	#Columns
================================================================================ */
.cols { overflow: hidden; padding-bottom: 8px; }
.col { float: left; }
.col ~ .col { margin-left: 22px; }
.col-1of2 { width: 48%; }

.pricing p { padding-bottom: 0; margin: 0; }
.pricing li:first-letter { padding-left: 15px; }

.additional-info p { padding-bottom: 0; margin-bottom: 0; line-height: 1.2; }

/* ================================================================================
	#Pager
================================================================================ */
.pager { padding-top: 20px;}

.pager a {
    border: 1px solid #49014D;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 16px;
    border-radius: 3px;
}

.pager strong  {
	background: #CAA32C;
	border: 1px solid #A289A4;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    border-radius: 3px;
    }

/* ================================================================================
	#Responsive
================================================================================ */
@media only screen and (max-width: 1399px) {
	.slider .shell { height: 500px; }

}
@media only screen and (max-width: 1199px) {
	.shell { width: 1024px; }
	.header .shell { width: 984px; padding: 21px 20px 0; }
	.nav .shell { width: 984px; padding: 0 20px; }
	.nav .shell > ul > li ~ li { padding-left: 17px; }
	.nav ul ul { left: 10px; }
	.nav .shell > ul > li a { font-size: 15px; }

	.slide-entry-box { padding: 13px 30px 13px 310px; }
	.slide-image-second { bottom: 10px; right: 10px; }
	.slider .more { text-align: right; }
	.slide-entry h2 { font-size: 56px; padding-right: 0; }

	.slider-controls { width:1024px; margin-left:-512px; }

	.slide-type2 .slide-image-second { bottom:30px; }
	.slide-type2 .slide-entry h2 { font-size:48px; }
	.slide-type2 .slide-entry-box { padding:13px 10px 15px 372px; }

	.slide-type3 .slide-entry { left:0; bottom: 75px; }

	.slide-type4 .slide-entry h2 { font-size:51px; }
	.slide-type4 .slide-entry-box { padding:13px 10px 15px 255px; }
	.slide-type4 .slide-entry .more { text-align:left; }

	.slide-type5 .slide-image { left: 220px; }
	.slide-type5 .slide-entry {  }
	.slide-type5 .slide-entry h2 { font-size:51px; padding-left:178px; padding-bottom:28px; }
	.slide-type5 .slide-entry h2 .slide-title-left { left: -476px; }
	.slide-type5 .slide-entry h2 .slide-title-middle { left: -10px; top: -128px; }
	.slide-type5 .slide-entry-box { padding:13px 10px 15px 164px; }

	.slide-type6 .slide-image { left: 0; }
	.slide-type6 .slide-image-second { right: 106px; }
	.slide-type6 .slide-entry { top: 333px; right: 242px;  }
	.slide-type6 .slide-entry-box { padding:13px 10px 15px 164px; }

	.slide-type7 .slide-image-second { width:500px; bottom: 135px; }
	.slide-type7 .slide-image img { width:100%; }
	.slide-type7 .slide-entry { width:900px; }

	.main-content .shell { width: 984px; padding: 60px 20px 15px; }
	.content { width: 700px; }
	.service { margin: 0 0 40px 25px; }

	.nav-utilities { padding-left: 20px; }
	.copyrights { padding-right: 20px; }

	.footer-nav > ul > li { display: inline-block; float: none; text-align: centre; vertical-align: top; padding:  0 10px; }
	.footer-nav > ul > li ~ li { margin-left: 7px; }
	.footer-nav > ul > li.has-dropdown { }
	.footer-nav > ul > li a { font-size: 15px; }

}

/* iPad Landscape */
@media only screen and (max-width: 1024px) {
	.wrapper { overflow: hidden; }
	.shell { width: 768px; }
	.header .shell { width: 728px; padding: 21px 20px 0; }
	.phone a { color: #6a1b6e; text-decoration: none; }

	.nav .shell { width: 748px; padding: 0 10px; }
	.nav .shell > ul { text-align: center; }
	.nav .shell > ul > li { float: none; display: inline-block; }
	.nav .shell > ul > li ~ li { padding-left: 3px; }
	.nav .shell > ul > li > a { font-size: 12px; }

	.slider .shell { height: 430px; }
	.slider,
	.slide { height: 400px; }
	.slide-entry { width: 560px; }
	.slide-entry-box { padding: 13px 30px 13px 198px; }
	.slider .more { text-align: left; }
	.slide-image img { width: 80%; height: auto; }
	.slide-image-second img { width: 60%; height: auto; }
	.slide-image { left: 20px; }
	.slide-image-second { bottom: -5px; right: -225px; }

	.slider-controls { width:768px; margin-left:-384px; }

	.slide-type2 .slide-entry h2 { font-size:35px; }
	.slide-type2 .slide-entry-box { padding: 13px 10px 15px 240px; }
	.slide-type2 .slide-image-second img { width:268px; }

	.slide-type4 .slide-entry h2 { font-size:35px; line-height:43px; }
	.slide-type4 .slide-entry { top: 6px; width: 400px; }
	.slide-type4 .slide-entry-box { padding: 13px 10px 15px 55px; }

	.slide-type5 .slide-image { left: 140px; }
	.slide-type5 .slide-entry h2 { font-size:35px; line-height:43px; padding-left:188px; padding-bottom:20px; }
	.slide-type5 .slide-entry h2 .slide-title-left { left: -310px; }
	.slide-type5 .slide-entry h2 .slide-title-middle { left: 35px; top: -105px; }
	.slide-type5 .slide-entry { top: auto; right:0; width: 400px; }
	.slide-type5 .slide-entry-box { padding: 13px 10px 15px 175px; }

	.slide-type6 .slide-image { left: 0; }
	.slide-type6 .slide-image-second { right: 0px; top: 52px; }
	.slide-type6 .slide-image-second img { width:80%; }
	.slide-type6 .slide-entry { top: 218px; right:66px; width: 392px; }
	.slide-type6 .slide-entry-box { padding: 13px 10px 15px 75px; }

	.slide-type7 .slide-image { right: 60px; width:300px; }
	.slide-type7 .slide-image-second { right: 106px; width: 298px; bottom: 162px; }
	.slide-type7 .slide-entry { bottom: 84px; width:660px; right:56px; }
	.slide-type7 .slide-entry-box { padding:13px 10px 15px 26px; }
	.slide-type7 .slide-entry h2 { font-size:35px; line-height:45px; }

	.main-content .shell { width: 728px; }
	.content { width: 475px; }
	.service { margin: 0 13px 40px 13px; width: 40%; height: auto; }
	.service span { bottom: 5px; opacity: 1; filter:alpha(opacity=1); visibility: visible; }
	.service img { display: block; width: 100%; height: auto; }



	.wrapper { padding-bottom: 150px; }
	.footer-content { height: 150px; }
	/*.footer-nav { width: auto; }
	.footer-nav a { font-size: 15px; }
	.footer-nav > ul > li { width: 80px; }
	.footer-nav > ul > li.has-dropdown { width: 113px; }
	.footer-nav ul ~ ul { padding-left: 0; }*/

	.icon-menu { display: block; float: right; }

	.nav > .shell > ul { display: none; }
	.nav .shell > ul > li ~ li { padding-left: 0; }
/*	.nav .shell > ul > li:hover ul { display: none; }*/
	.nav .shell > ul ul { display: none; position: static; left: auto; right: auto; box-shadow: none; background: #6a1b6e; text-align: center; width: 100%; }
	.nav .shell > ul ul a { color: #caa32c; font-size: 16px; }
	.nav .shell > ul ul a:hover { background: #caa32c; color: #6a1b6e; }

	.nav .shell > ul { position: absolute; top: 100%; left: 0; right: 0; background: #caa32c; }
	.nav .shell > ul li { float: none; display: block; text-align: center; }
	.nav .shell > ul > li >a { font-size: 16px; }
	.nav .shell > ul .current a,
	.nav .shell > ul li:hover a { background: #6a1b6e; color: #fff; }

	.nav .shell { width: auto; padding: 10px 20px; }
}

@media only screen and (min-width: 767px) {
	/*.nav > .shell > ul { display: block !important; }*/
}

/* All Mobile Sizes (devices and browsers) */
@media only screen and (max-width: 767px) {
	.editor h1 { font-size: 45px; }
	.editor h2 { font-size: 35px; }

	.wrapper { padding-bottom: 0; }
	.shell { width: auto; }
	.header .shell { width: auto; height: auto; text-align: center; }
	.nav .shell { width: auto; padding: 10px 20px; }

	.logo { float: none; margin: 0 auto; }
	.slogan { float: none; border: 0; margin: 0; }
	.phone { float: none; text-align: center; padding-bottom: 15px;  }

	.slider-pagination,
	.slider { display: none !important; }

	.main-content .shell { width: auto; }
	.content { float: none; width: auto; }
	.service { width: 29%; height: auto;  margin: 0 7px 7px; }
	.service img { display: block; width: 100%; height: auto; }
	.service span { bottom: 0; }

	.sidebar { float: none; width: auto; }
	.widget-offer { width: 235px; margin: 0 auto; }
	.editor .btn { width: 100%; }
	.form-subscribe { width: auto; }
	.editor .textarea,
	.editor .field { width: auto; display: block; }

	.footer-content { position: static; left: auto; right: auto; bottom: auto; height: auto; background: url(../img/footer-mobile.jpg) 0 0 repeat; }
	.footer-nav { height: auto; }
	.footer-nav > ul { float: none; margin: 0 auto; text-align: center; }
	.footer-nav > ul > li { display: block; width: auto; padding-bottom: 10px; }
	.footer-nav > ul > li ~ li { margin-left: 0; }
	.footer-nav > ul > li > a:first-child { display: inline-block; padding-bottom: 5px; font-size: 16px; }
	.footer-nav > ul > li.has-dropdown { width: auto; }
	.nav-utilities { padding-bottom: 15px; }
	.nav-utilities li { float: none; display: inline-block; }
	.nav-utilities,
	.copyrights { float: none; text-align: center; }

	.editor { padding-bottom: 0; }

	.col { float: none; }
	.col ~ .col { margin-left: 0; }
	.col-1of2 { width: 100%; }

	.additional-info em { display: block; padding-bottom: 5px; }
	.additional-info a { display: inline-block; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	body { min-width: 319px; }
	.editor h1 { font-size: 40px; }
	.editor h2 { font-size: 30px; }
	.editor h3 { font-size: 20px; }
	.editor h4 { font-size: 17px; line-height: 27px; }
	.editor h5 { font-size: 15px; }
	.editor h5 { font-size: 12px; }

	.header .shell { padding: 21px 5px 0; }
	.list-services { text-align: center; }
	.service { width: 45%; margin: 5px 5px 0 5px; }

	.footer-nav { padding-left: 0; }
	.copyrights a { display: block; }

	.additional-info { font-size: 12px; }
}

#SbizBkIframe {
    width:100%;
    height:800px;
}